body {
  font-size: 16px;
  color: #222;
  background-image: repeating-linear-gradient(
    140deg,
    rgba(252, 227, 5, 0.8) 5px,
    rgba(252, 227, 5, 0.8) 80px,
    transparent 80px,
    transparent 110px,
    rgba(252, 227, 5, 0.8) 110px,
    rgba(252, 227, 5, 0.8) 195px,
    transparent 195px,
    transparent 320px,
    rgba(252, 227, 5, 0.8) 320px,
    rgba(252, 227, 5, 0.8) 340px,
    transparent 340px,
    transparent 540px,
    rgba(249, 171, 30, 0.7) 540px,
    rgba(249, 171, 30, 0.7) 550px,
    transparent 550px,
    transparent 650px
  );
  background-color: #ffce2b;
  background-repeat: no-repeat;

  min-height: 377px;
  height: 100vh;
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
}

.box-container {
  width: 320px;
  height: 320px;
  max-width: 100%;
  margin-left: auto;
  background-size: cover;
  margin-right: auto;
  margin-top: 163px;
  background-image: url(../images/banner.png);
  background-repeat: no-repeat;
  border-radius: 3px;
  border: 1px solid #989898;
  -webkit-box-shadow: 2px 2px 14px 1px #7a7a7a;
  box-shadow: 2px 2px 14px 1px #7a7a7a;
}

.box-container .button {
  position: absolute;
  right: 48%;
  bottom: 14%;
  padding: 20px 75px;
  background-color: royalblue;
  opacity: 0;
}

.span1 {
  width: 100%;
  height: 39px;
  display: block;
  color: #183b56;
  text-align: center;
  text-shadow: 0 0 0;
  font-weight: 600;
  font-size: 27px;
  font-style: normal;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
}

.span2 {
  width: 32px;
  height: 18px;
  display: block;
  color: #12324a;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: -3px;
  margin-bottom: -1px;
}

.span3 {
  height: 31px;
  display: block;
  color: #000000;
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 17px;
}

.span4 {
  width: 245px;
  height: 40px;
  display: block;
  color: #12324a;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 14px;
  line-height: 19px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 31px;
}

.divcontinue {
  width: 174px;
  height: 44px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #008fd3;
  border-radius: 7px;
  -webkit-box-shadow: 2px 2px #006b9e;
  box-shadow: 2px 2px #006b9e;
  margin-top: 7px;
}

.span6 {
  margin-left: 48px;
  margin-right: auto;
  text-align: center;
  color: #ffffff;
  margin-top: 13px;
  margin-bottom: auto;
  display: inline-block;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
}

.span5 {
  width: 194px;
  height: 17px;
  display: block;
  color: #12324a;
  font-style: normal;
  font-weight: 800;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 13px;
  margin-top: 40px;
  margin-bottom: 10px;
}

footer {
  margin-left: auto;
  margin-right: auto;
  bottom: 11px;
  text-align: center;
  width: 100%;
  position: relative;
  margin-top: 283px;
  line-height: 17px;
}

.footertext {
  font-size: 10px;
  color: #595959;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: 0px;
}
@media (max-width: 915px) {
  .box-container {
    margin-top: 33px;
  }
  .box-container .button {
    bottom: 19.5%;
    padding: 20px 80px;
  }
}

@media (max-width: 860px) {
  .box-container {
    margin-top: 33px;
  }
  .box-container .button {
    bottom: 19.5%;
    padding: 20px 80px;
  }
}
@media (max-width: 600px) {
  /* .box-container {
    width: 100% !important;
    margin-top: 63px;
  } */

  .span1 {
    font-size: 22px;
  }

  .box-container .button {
    position: absolute;
    right: 49%;
    bottom: 16.5%;
    padding: 20px 80px;
    background-color: #008fd3;
  }

  .box-container {
    max-width: 100%;
    margin-left: auto;
    background-size: cover;
    margin-right: auto;
    margin-top: 103px;
    background-repeat: no-repeat;
    border-radius: 3px;
    border: 1px solid #989898;
    -webkit-box-shadow: 2px 2px 14px 1px #7a7a7a;
    box-shadow: 2px 2px 14px 1px #7a7a7a;
  }
}

@media (max-width: 414px) {
  .box-container .button {
    position: absolute;
    right: 46%;
    bottom: 16%;
    padding: 20px 70px;
    background-color: #008fd3;
  }
}

@media (max-width: 393px) {
  .box-container .button {
    position: absolute;
    right: 46%;
    bottom: 16%;
    padding: 20px 80px;
    background-color: #008fd3;
  }
}
@media (max-width: 375px) {
  .box-container .button {
    position: absolute;
    right: 46%;
    bottom: 16.5%;
    padding: 20px 80px;
    background-color: #008fd3;
  }
}
@media (max-width: 360px) {
  .box-container {
    height: 320px;
    max-height: 100%;
    width: 100%;
    background-size: 100%;
  }
  .box-container .button {
    position: absolute;
    right: 46%;
    bottom: 14.5%;
    padding: 20px 80px;
    background-color: #008fd3;
  }
}
@media (max-width: 340px) {
  .box-container .button {
    position: absolute;
    right: 46%;
    bottom: 18.5%;
    padding: 20px 80px;
    background-color: #008fd3;
  }
}
@media (max-width: 320px) {
  .box-container {
    height: 285px;
    max-height: 100%;
    width: 100%;
    background-size: 100%;
  }
  .box-container .button {
    position: absolute;
    right: 46%;
    bottom: 16.5%;
    padding: 20px 80px;
    background-color: #008fd3;
  }
}
@media (max-width: 320px) {
  .box-container {
    height: 250px;
    max-height: 100%;
    width: 100%;
    background-size: 100%;
  }
  .box-container .button {
    position: absolute;
    right: 46%;
    bottom: 8.5%;
    padding: 20px 80px;
    background-color: #008fd3;
  }
}
